Contents

To learn more about the features on a particular screen, click the Help button on that screen. The window that opens typically includes advice about which options to choose, or what value to specify for a given field.

The full Product Help gives you access to the information below, and offers a table of contents plus a search feature.

To open this file, open the main console of Trend Micro AntiVirus, select Help & Support and then click Product Help.

  • Getting started

  • Downloading updates

  • Protecting against viruses

  • Tips

  • Solving problems

  • Frequently asked questions

  • Contacting Technical Support

Copyright © 1995-2007 Trend Micro Incorporated. All rights reserved.


Document Conventions

The Trend Micro AntiVirus help system adheres to the following conventions.

Convention | Description
Bold | Menus and menu options, command buttons, tabs, and service or process names
Italics | References to other documentation
Monospace | Web site addresses, email addresses, file names, and folder names
>>> Dark blue text with the help cursor ( [image] ) | Dropdown or expanding text, including examples and illustrations
 | Configuration notes
 | Recommendations
 | Actions or configurations to avoid

Conventions followed in the Trend Micro AntiVirus electronic documentation

Copyright © 1995-2007 Trend Micro Incorporated. All rights reserved.


Hardware and Software Requirements

To run Trend Micro AntiVirus 2008, your computer must meet the following specifications:

Compatible Microsoft® Operating Systems

  • Windows® XP

  • Professional or Home Edition with Service Pack 2

  • Media Center Edition 2005 with Service Pack 2

  • Tablet PC Edition 2005 with Service Pack 2

  • Windows Vista® (32-bit or 64-bit)

  • Home (Basic or Premium Edition)

  • Business

  • Ultimate

Hardware Requirements

  • Windows® XP

  • Intel® Pentium® 350MHz, or equivalent processor

  • 256MB minimum RAM (512MB recommended)

  • 250MB hard disk space available for installation

  • 1024 x 768 (XGA) minimum monitor resolution with high color

  • Windows Vista®

  • Intel® Pentium® 800MHz, or an equivalent processor (1GHz recommended)

  • 1GB of RAM

    • Windows Vista® Home Basic requires only 512MB minimum RAM.

  • 250MB hard disk space available for installation

  • 1024 x 768 (XGA) minimum monitor resolution with high color

  • Trend Micro AntiVirus supports Intel® Hyper-Threading and Dual-Core Processors, as well as RAID 0 (Striping) and RAID 1 (Mirroring or Duplexing).

Required Web Browser

  • Windows® XP: Microsoft Internet Explorer® 6.0 with Service Pack 2

  • Windows Vista®: Microsoft™ Internet Explorer® 7.0

Compatible Web Browsers

  • Microsoft Internet Explorer® 6.0 with Service Pack 2

  • Microsoft Internet Explorer® 7.0

  • Mozilla® Firefox® 2.0

Compatible Email Software for Mail Scans

  • Microsoft Outlook® 2000, 2002, 2003 or 2007

  • Microsoft Outlook Express 6.0 with Service Pack 2

  • Mozilla® Thunderbird™ 1.5 or 2.0

  • Windows Mail™ (for Windows Vista® only)

Compatible Web-Based Email Services

  • AOL® Mail

  • Microsoft Hotmail®

  • Windows Live™ Mail

  • Yahoo!® Mail

Compatible Instant Messaging Software

  • MSN® Messenger 7.5 (for Windows® XP only)

  • Windows Live™ Messenger 8.0


Components of Trend Micro AntiVirus

You should regularly download security updates to maintain your protection against new forms of viruses and other threats. Open the main console and select Overview to see the date of your Last update.

  • You may download a security update only once before activating Trend Micro AntiVirus.

    You will download this update automatically right after installing the software. After receiving (or stopping) this update, you must activate the software to download the next update.

Updates apply to the following Trend Micro AntiVirus components, listed according to the typical frequency of updates:

  • To find the version numbers of the following Trend Micro AntiVirus components, open the main console, select Other Settings, expand Automatic Updates, and check the Component Information tab.

  • Trend Micro Security Application

  • Trend Micro AntiVirus User Interface

  • Virus Scanning Driver (32-bit or 64-bit)

  • Transport Driver (32-bit or 64-bit)

  • Unauthorized Change Prevention Driver (32-bit)

  • Virus Scanning Engine (32-bit or 64-bit)

  • Trojan Horse Program Cleanup Engine (32-bit or 64-bit)

  • Venus Spy Trap Engine (32-bit or 64-bit)

  • Threat Confirmation Engine (32-bit or 64-bit)

  • Unauthorized Change Prevention Service (32-bit or 64-bit)

  • Virus Scanning Pattern

  • Intellitrap Blocked List

  • Intellitrap Trusted List

  • Trojan Horse Program Cleanup Pattern

  • Vulnerability Assessment Pattern (32-bit or 64-bit)

  • Vulnerability Assessment Data

  • Unauthorized Change Prevention Data

  • Unauthorized Change Prevention Blocked List

  • Unauthorized Change Prevention Trusted List

  • Unauthorized Change Prevention Configuration

See also:

  • Update Issues


Mail Monitoring

Trend Micro AntiVirus can check the following kinds of email:

  • Incoming messages and attachments retrieved using compatible email software

  • Outgoing messages and attachments sent using compatible email software

  • Web-based mail service messages and attachments provided by compatible mail services accessed using supported browsers

Trend Micro AntiVirus does not scan message attachments already in folders on your computer. Scan your computer to find any infected attachments that your email program has already downloaded.

Notes:

  • While sending or receiving mail, do not enable or disable the real-time protection against threats in incoming mail or outgoing mail.

If you enable or disable these features while sending or retrieving mail, your email program may develop a connection problem. In that case, try sending or retrieving your message again after you have enabled or disabled the feature.

  • The real-time protection against threats in incoming mail or outgoing mail do not check messages larger than the size limit you have specified. This limit refers to the total size of the message, including both text and any attachments.


Logs

Trend Micro AntiVirus keeps logs for a variety of events, saving the information generated in the <installation path>\log folder (for example, c:\Program Files\Trend Micro\Internet Security\log).

  • The logs store valuable information. For example, you can see the date and time of the most recent update by checking entries in the Update log.

Log Types

Along with the date and the time of each recorded entry, different types of logs record different types of information:

  • Trojan Horse Program Cleanup

  • Update

  • Virus Scan

  • Vulnerability Check

See also:

  • Check the Logs

  • Log Issues

Copyright © 1995-2005 Trend Micro Incorporated. All rights reserved


Proxy Servers

Many businesses and schools connect you to the Internet through a "proxy server," a computer that accelerates or filters communications between you and the Internet. Your home computer probably does not use a proxy server.

If necessary, Trend Micro AntiVirus can import your proxy server settings from Internet Explorer. Should you have trouble downloading updates, Trend Micro AntiVirus may lack the correct proxy server address or credentials.

If you use a proxy server to reach the Internet, and Internet Explorer does not store the correct proxy server settings, then you will need to enter the proxy server’s name or IP address and port number yourself. Contact the network administrator of your school or office to obtain the correct proxy server information.

See also:

  • Configure a Proxy Server


Scanning Layers of Compression

Most compressed files contain only a single "layer." A compressed file that itself contains other compressed files has "multiple layers."

For example, suppose a compressed file called pets.zip contains cats.doc, dogs.zip, birds.doc, and fish.doc. In this case, dogs.zip is also a compressed file containing beagles.doc and poodles.doc.

When considering the entire pets.zip file, we say that cats.doc, dogs.zip, birds.doc, and fish.doc are in the "first layer" of compression. beagles.doc and poodles.doc are in the "second layer" of compression, hidden inside dogs.zip.

Trend Micro AntiVirus can find security threats lurking inside multiple layers of compressed files. You control how "deeply" a scan will search by selecting the number of layers.

  • Scanning multiple layers of compression can slow down your computer. For this reason, Trend Micro AntiVirus makes "3" the default value. After checking three layers of compression, Trend Micro AntiVirus stops scanning and quarantines the file, if necessary.

    Although capable of detecting viruses as far down as the sixth layer of compression, Trend Micro AntiVirus only cleans infected files detected in the first compression layer.

With the Check compressed files, such as ZIP files feature activated, Trend Micro AntiVirus scans compressed files within compressed files until running out of layers, or reaching the limit you have set, whichever comes first.

See also:

  • What makes a file uncleanable?


Protection Against Viruses

Viruses, Trojan Horse Programs, and Worms

The Protection Against Viruses feature in Trend Micro AntiVirus helps protect you from computer viruses, Trojan horse programs, and worms, among other threats.

  • Virus refers to a program that can automatically reproduce its own code by attaching, inserting, or copying itself into other files.

  • Like the legendary Trojan horse used by ancient Greek warriors to slip inside the walls of Troy, Trojan horse programs seem harmless (or even useful) until opened. Such programs then take unwanted actions, often in secret, compromising your security. Unlike viruses, Trojan horse programs do not typically reproduce themselves.

  • Worm refers to a self-contained program (or set of programs) capable of making functional copies of all or part of itself on other computers connected to yours through a network.

Please refer to the following Web sites for more information about viruses:

  • Virus Advisories

  • Virus Encyclopedia


Getting Started

  • Download Updates

  • Find Microsoft Security Vulnerabilities

  • Set Your Password

  • Check Your Current Settings

  • Get More Help


Check Current Settings

Open the main console and select Overview to see a summary of how Trend Micro AntiVirus protects your computer.

  • Protection Status will show Good, Incomplete or At risk. Click the description to see a list of features currently enabled or disabled.

  • Expiration Date shows when your protection will expire.

  • Last Update shows when Trend Micro AntiVirus most recently downloaded an update.

  • Last Scan shows when Trend Micro AntiVirus most recently scanned your computer for security threats.

  • Security Activity gives a link to a report summarizing what security threats Trend Micro AntiVirus has recently resolved.


Find Microsoft Security Vulnerabilities

Vulnerabilities or "security holes" allow hackers, computer viruses, and other security threats to harm your computer.

Microsoft regularly identifies new vulnerabilities in Windows operating systems and the Microsoft Office suite. Repairing (or "patching") security holes helps to reduce your chances of getting attacked or infected.

Upon finding any Microsoft vulnerabilities during a scan, Trend Micro AntiVirus can display a list showing the risk posed by each vulnerability, the potential consequences, and the number of the bulletin from Microsoft announcing the problem.

  • You have three ways to protect your computer from Microsoft security vulnerabilities:

    1. Scan your computer yourself by clicking Scan Now in the main console.
    2. Schedule a daily scan.
    3. Download Windows or Office updates from the Microsoft web site yourself.

See also:

  • Microsoft Vulnerability Check Issues

  • Security Advisories Web Site


Get Updates

To protect your computer against the hundreds of new security threats found circulating on the Internet every month, Trend Micro AntiVirus must download updates at least once a week (and usually much more often). For maximum protection, check for updates daily.

To receive updates:

  • Automatically download updates according to a schedule.

  • Check for updates now.

See also:

  • Components of Trend Micro AntiVirus

  • Update Issues


Set Your Password

Set a password to prevent others from changing your settings or uninstalling Trend Micro AntiVirus without your approval.

  • You must restart Trend Micro AntiVirus to make the password take effect..

To set a password:

  1. Open the main console, select Other Settings, expand Password, and click Settings...

  2. Mark the Activate password protection checkbox.

  3. Type the same case-sensitive password in the Password and Confirm password fields.

  4. Your password must contain between 6 and 255 characters.

    Your password may contain any combination of letters and numbers (A-Z, a-z, and 0-9). You password may not contain the following characters:

    *     Umlaut (Ä, ä, and others) or foreign language characters (such as Chinese, Korean, or Japanese characters)

    *     Shortcut keys, such as Ctrl+C or Ctrl+V

  4. For Password Hint, type a short phrase that could help you remember your password. Avoid hints that could help someone else guess your password.

  5. Click OK to save your password, or click Cancel to close the window without making any changes.


Get More Help

Trend Micro AntiVirus offers a variety of ways to get help.

Help Option | Description
Product Help | Open the main console, select Help & Support, and click Product Help to learn more about the features of and get configuration recommendations for Trend Micro AntiVirus.
Help button | Click the Help button on any page in the main console of Trend Micro AntiVirus to learn more about the options available on that page.
"Mouseover" help | Open the main console and stop your mouse cursor over an icon without clicking to display a short description.
Trend Micro Technical Support | Visit the Trend Micro Technical Support Web site.
TrendSecure | Visit TrendSecure for access to a virtual library of computer security information.

In addition, the Getting Started Guide, available as a Portable Document Format (*.pdf) file, contains instructions for how to install and start using Trend Micro AntiVirus. The Getting Started Guide also explains installation requirements, makes recommendations, and offers basic troubleshooting recommendations.


Tips

  • Dealing with Quarantined Files

  • Establishing Strong Passwords

  • Recommended File Types to Scan

  • Reducing False Positives


Files in quarantine may still contain a virus. After downloading every new update, try cleaning your quarantined files again.

For example, if you receive an email message with an attachment from someone you do not know, and then accidentally save the attachment without first enabling real-time protection against threats in incoming mail.

You can check your Virus log to confirm that Trend Micro AntiVirus found a Trojan horse program or worm. Many Trojan horse program names start with TROJ_, VBS_, or JS_, while the names of worms generally start with WORM_.

Dealing with Quarantined Files

You should restore a quarantined file to its original location only after Trend Micro AntiVirus has successfully cleaned it.

  • Try cleaning quarantined files.

  • Add files directly to the quarantine if you suspect that a virus has infected a file but Trend Micro AntiVirus could not clean it.

  • Delete Trojan horse programs and worms.

  • Trend Micro AntiVirus cannot clean some inherently malicious software like Trojan horse programs and worms. You should delete any such programs that Trend Micro AntiVirus quarantines.


  • Never share your password with anyone

  • Do not write your password down. If you must write down your password, never leave this information anywhere near your computer.

  • Never choose family names, birthdays, or words commonly found in the dictionary

  • Select passwords containing a minimum of eight characters, and preferably more.

  • If possible, use a combination of lower and upper case letters, numbers, and non-alphanumeric symbols such as the percent (%) or dollar ($) marks.

Establishing Strong Passwords

You can help protect against security threats by using strong passwords. Some malicious programs will attempt to access your computer by submitting common passwords like "password," "user," "12345," or common words found in the dictionary.

For your own safety and security:

  • Carefully protect your password.

  • Always choose strong passwords.

Use this example to come up with a strong but easy-to-remember password:

  1. Think of a phrase like Security starts with a strong password.

  2. Form an acronym from the first letter of each word: sswasp

  3. Make one letter always upper case: SSwaSp

  4. Add numbers to make the password at least eight characters long: SSwaSp99


Reducing False Positives

A "false positive" occurs when Trend Micro AntiVirus misidentifies a program, file, or email message as unwanted or malicious. Downloading the latest updates (or set a schedule to download the latest updates automatically) can greatly reduce the chance of Trend Micro AntiVirus reporting a false positive.


Recommended File Types to Scan

.386 Windows Enhanced Mode Driver or Swap File

.ACM Audio Compression Manager Driver (Windows) and Windows System File

.ASP Active Server Page

.AVB Innoculan Anti-Virus Virus Infected File

.BAT Batch Processing

.BIN Binary File

.CGI Common Gateway Interface Script

.CHM Compiled Hypertext Markup Language (HTML) file

.CLA Java Class File (usually .CLASS but can be shortened)

.CLASS Java Class File

.CMD OS/2, WinNT Command File, DOS CP/M Command File, dBase II Program File

.CNV MS Word Data Conversion File

.COM Executable File

.CS* Corel Script

.DLL Dynamic Link Library

.DOCX Microsoft Word 2007 XML document

.DOCM Microsoft Word 2007 XML macro-enabled document

.DOTX Microsoft Word 2007 XML template

.DOTM Microsoft Word 2007 XML macro-enabled template

.DRV Device Driver

.EXE Executable File

.GMS Corel Global Macro Storage

.HLP Windows Help File

.HTA Hypertext Application (run apps from HTML doc)

.HTM Hypertext Markup Language (HTML)

.HTML Hypertext Markup Language (HTML)

.HTT Hypertext Template

.INF Information or Setup File

.INI Initialization file

.JS* JavaScript Source Code

.JSE JavaScript Source Code

.LNK Linker File, Windows Shortcut File

.MHT* MS MHTML Document (Archived Web Page)

.MPD Mini Port Driver

.OCX Object Linking and Embedding (OLE) Control Extension

.OPO Output Executable File

.OV* Program Overlay File (.OVL)

.PHP Hypertext Markup Language (HTML) file with Personal Home Page (PHP) Script

.PIF Windows Program Information File

.PL Source Code File (Perl)

.POTM Microsoft PowerPoint 2007 macro-enabled XML template

.POTX Microsoft PowerPoint 2007 XML template

.PPAM Microsoft PowerPoint 2007 macro-enabled XML add-in

.PPSM Microsoft PowerPoint 2007 macro-enabled XML show

.PPSX Microsoft PowerPoint 2007 XML show

.PPTM Microsoft PowerPoint 2007 macro-enabled XML presentation

.PPTX Microsoft PowerPoint 2007 XML presentation

.PRC Resource (text or program) File (3Com PalmPilot)

.REG Windows Registry File

.SCR Screen Saver Script

.SH Shell Script (Unix)

.SHS Shell Scrap Object File

.SYS System Device Driver

.TLB Remote Automation Truelib Files

.TSP Windows Telephony Service Provider

.VBS Visual Basic Script

.VBE Visual Basic Script Encrypted

.VXD Virtual Device Driver

.WBS WebexpressWebsite File

.WBT WinBatch Script

.WIZ Wizard File

.WSH Windows Script Host Settings File

.XLAM Microsoft Excel 2007 XML macro-enabled add-in

.XLSB Microsoft Excel 2007 binary workbook (BIFF12)

.XLSM Microsoft Excel 2007 XML macro-enabled workbook

.XLSX Microsoft Excel 2007 XML workbook

.XLTM Microsoft Excel 2007 XML macro-enabled template

.XLTX Microsoft Excel 2007 XML template


Safe Computing Practices

Phishing fraud begins with authentic-looking email from what looks like a legitimate business. Links in the message direct you to replica of a legitimate commercial Web site. This site then tricks you into submitting personal information like credit card, bank account, or Social Security numbers.

To patch security flaws recently discovered in Microsoft Windows and Office software, open the main console of Trend Micro AntiVirus and click Scan Now.

The Windows XP operating system has the Windows Scripting Host (WSH) installed by default.

To prevent scripts with the .VBS extension from running in Windows XP:

  1. Start Windows Explorer.

  2. On the menu, click Tools > Folder Options.

  3. Click the File Types tab.

  4. Find the VBScript Script File on the list.

  5. Click Delete, and then confirm the removal by selecting Yes.

By default, Microsoft Windows hides common file extensions (the three character suffix that identifies each file type, such as .doc, .txt, or .exe) in Windows Explorer. Virus authors can take advantage of this feature to disguise malicious software.

For example, a malicious program named "readme.txt.exe" displays as "readme.txt" in Windows Explorer. Double-clicking this "harmless text file" actually launches the malicious program. SHOW ME>>>

To avoid this threat, change your Windows Explorer settings:

  1. Start Windows Explorer.

  2. On the menu, click Tools > Folder Options.

  3. Click the View tab.

  4. On the list of Advanced Settings, under Hidden files and folders, select Show hidden files and folders. Also remove the mark from the Hide extensions for known file types checkbox.

  5. Click OK to close the window.

Windows Explorer will now display files with the complete file extension. SHOW ME>>>

By default, Internet Explorer has the Security Setting set to Medium. However, some viruses, Trojan horse programs, or hacking software can change the Security Setting to Low.

Keeping the Security Setting at Medium helps reduce the risk of accidentally running malicious software. At the Medium security level, Internet Explorer prompts you before running potentially unsafe software or any ActiveX controls. SHOW ME>>>

Malicious software authors often use email messages and attachments to propagate their work. Take the following steps to help reduce the risk of a successful attack:

  • Use email software compatible with Trend Micro AntiVirus to download messages and attachments.

  • Check incoming and outgoing email for potential threats.

Safe Computing Practices

With your computer connected to a network or the Internet, you can send and receive email, chat online with friends, visit Web sites, and download data. Unfortunately, these common activities can also expose you to malicious software like computer viruses, Trojan horse programs, and worms.

To reduce the risk to yourself and others, try to adhere to these safe computing practices. A few careful habits can greatly reduce the chance of common threats harming your computer.

  • Find the true source of emails and chat messages before replying.

  • Always apply the latest Microsoft security updates.

  • Disable the Windows Scripting Host (WSH) function to block Visual Basic script viruses, preventing them from activating, spreading, or damaging files.

  • Do not hide file extensions of known file types.

  • Never lower the Internet Explorer security setting below Medium.

  • Pay attention to incoming email messages.


Frequently Asked Questions

  • How can a lost serial number be recovered?

  • Why does Not activated yet appear next to Subscription after successfully activating Trend Micro AntiVirus?

  • What steps are necessary to renew or upgrade this security software?

  • What happens to a file in quarantine?

  • What makes a file uncleanable?

  • Where is the Knowledge Base?


How can a lost serial number be recovered?

Please open a technical support case by visiting http://esupport.trendmicro.com/support/consumer/submitonline.do.


Why does Expiration Date still show Not activated yet afer successfully activating Trend Micro AntiVirus?

Why does Not activated yet appear next to Expiration Date after successfully activating Trend Micro AntiVirus?

In some cases, depending on your network connection, the response from the server might suffer a delay.

Click Update Now to refresh the status. If you can successfully download updates, then you have successfully activated the software, and your expiration date will appear.

  • If clicking Update Now does not solve the problem, click Fix Now (or the Not activated yet link) instead.


What happens to a file in quarantine?

Trend Micro AntiVirus quarantines files infected with uncleanable viruses. Once quarantined, these files or programs cannot cause any further harm or infect other files.

You have three options for handling quarantined files:

  • Take no action.

  • Delete the quarantined file.

  • Download the latest updates and try cleaning infected files again.

Trend Micro AntiVirus cannot clean inherently malicious software like Trojan horse programs and worms. For your own safety, you should check the quarantine and completely delete any potential threats held there.

  • To prevent further infection, never restore a quarantined file to its original location before successfully cleaning it.


What makes a file uncleanable?

A computer virus adds additional code to the original contents of an infected file. Cleaning a file involves removing the virus code from the file, leaving the original file intact.

If unable to remove the virus code from an infected file, Trend Micro AntiVirus moves that file into the quarantine, where the virus cannot infect any other files.

  • The default settings make Trend Micro AntiVirus automatically attempt to clean infected files and then quarantine files that prove impossible to disinfect. However, Trend Micro AntiVirus deletes fundamentally malicious software like Trojan horse programs and worms.

Trend Micro AntiVirus may not clean a file for a number of reasons:

  • Trojan horse programs
    Like the legendary Trojan horse used by ancient Greek warriors to slip inside the walls of Troy, Trojan horse programs seem harmless (or even useful) until opened. Such programs then take unwanted actions, often in secret, compromising your security. Unlike viruses, Trojan horse programs do not typically reproduce themselves. Because Trojan horse programs do not infect files, Trend Micro AntiVirus cannot clean them.

  • Worms
    This kind of self-contained program (or set of programs) can spread functional copies of itself or its parts to other computer systems, usually through network connections or email attachments. Because worms do not infect files, Trend Micro AntiVirus cannot clean them.

  • You should delete Trojan horse programs and worms to prevent them from causing harm.

  • PE-type viruses
    Because PE-type viruses ("Portable Executable," a standard Win32 file format) always reside in memory, Trend Micro AntiVirus may not always fully clean the virus.

  • Files infected by a completely unknown virus
    When completely unable to recognize a virus infecting a file, Trend Micro AntiVirus cannot clean the file.

  • Infected files on write-protected disks
    Trend Micro AntiVirus cannot clean infected files on a write-protected disk, CD-ROM, or DVD.

  • Compressed files with more than six layers of compression
    Trend Micro AntiVirus cannot scan deeper than six layers of compression. However, if you fully extract all files in all of the compression layers, you can scan them for threats.

  • Password-protected files
    Trend Micro AntiVirus cannot clean infected files protected by a password. Remove the password protection before making Trend Micro AntiVirus try to clean such files.

  • Backup files (RB files)
    Before cleaning a file, Trend Micro AntiVirus makes backup copies in case removing the virus inadvertently damages the file. Trend Micro AntiVirus stores these backup files, which end with the .RB extension (RB0-RB9), in the <drive>:\Program Files\Trend Micro\Internet Security\Quarantine\Backup folder.

If Trend Micro AntiVirus successfully cleans the infected file, you may simply delete the backup copy.

  • Infected files in the Recycle Bin
    Trend Micro AntiVirus sometimes cannot remove infected files currently in the Recycle Bin.


Where is the Knowledge Base?

If you receive an error message or run into a problem not covered in the Product Help, check the Trend Micro Knowledge Base:

http://esupport.trendmicro.com/support/consumer/search.do

You can also use Knowledge Base to submit a question if you cannot otherwise find the answer.


Problem Solving

  • Connection Issues

  • Exception List Issues

  • Log Issues

  • Microsoft Vulnerability Check Issues

  • Scanning Issues

  • Serial Number Issues

  • Virus Scan Issues

  • Update Issues

Understand a concept:

  • Backup Files

  • What makes a file uncleanable?


Backup Files

An infected file may suffer damage during the removal of a virus.

As a safeguard, Trend Micro AntiVirus creates backup files ending with the .RB extension (RB0-RB9) in the Backup folder: C:\Program Files\Trend Micro\Internet Security\Quarantine\Backup (the default location).

If Trend Micro AntiVirus successfully cleans the infected file, you may simply delete the backup copy.

To restore the original file:

  1. Open the main console, select Virus Controls, and expand Quarantine.

  2. Click Examine Quarantined Files.

  3. Select the file you want to restore, check the Status column to make sure that Trend Micro AntiVirus has cleaned the file, and then click Restore.


Connection Issues

If your computer connects by wire to a router or directly to the Internet through a cable of any kind, make sure that you have not dislodged the connection or unplugged the router. If you connect to the Internet through a wireless connection, make sure that your wireless hub or router still has power.

Launch Internet Explorer to see if you have really lost your Internet connection.

  • If Internet Explorer can open Web sites, check to make sure that you have defined the correct proxy server settings especially if you connect to the Internet at an office or at school.

  • If Internet Explorer cannot open Web sites, check your Personal Firewall settings:

  1. Open the main console and select Home Network & Firewall Controls.

  2. Expand Personal Firewall and click Settings…

  3. Try reducing the Security Level.

  • If this change does not solve the problem, try carefully changing the connection on the Network tab, or editing items on the Program Control and Network Control lists. Always make a note of your original settings before trying different values!

To open the Windows Services Panel:

  1. Click the Windows Start button and select Run...

  2. Type services.msc in the Open field.

  3. Click OK.

Connection Issues

Notification details

Trend Micro AntiVirus displays one of the following warnings:

An error prevented your security software from connecting with the Internet. Make sure your Internet connection works before trying again. If the problem persists, wait one hour before making another attempt to update your protection.

Right now you cannot download the latest security update or view information made available through the Internet. Please reconnect your computer to the Internet immediately.

What caused this warning?

One of the following causes may have triggered this warning:

  • No Internet connection available

  • No Proxy server set or incorrect proxy server settings

  • Target server unavailable (for example, the Trend Micro update server is undergoing maintenance)

What to do now

  1. Make sure that you have a working Internet connection.

  2. Check your computer to make sure that the operating system works properly.

  3. Open the main console and click Scan Now to eliminate Trojan horse programs, viruses, worms, and other threats.

  4. Restart your computer, and then try again.

  5. Open the Windows Services Panel, and make sure that the following services have their Startup Type settings set to Automatic:

    • Trend Micro Proxy Service

    • Trend Micro Unauthorized Change Prevention Service

  6. If the problem persists, reinstall Trend Micro AntiVirus.

  • Please refer to the Getting Started Guide for instructions on installing and getting started with Trend Micro AntiVirus .


Exception List Issues

Notification Details

Trend Micro AntiVirus may issue a warning when you try to configure lists of Trusted Programs or Unwanted Programs.

Unable to add the item...

Unable to remove the item from...

What caused this warning?

You may have a locked configuration file, or your computer may not have enough memory to complete the task.

What to do now

  1. Check your computer to make sure that the operating system works properly.

  2. Open the main console and click Scan Now to eliminate any viruses, Trojan horse programs, worms, and other threats that may have attacked your computer.

  3. Restart your computer, and then try again.

  4. Open the Windows Services Panel, and make sure that the following services have their Startup Type settings set to Automatic:

  5. Trend Micro Proxy Service

  6. Trend Micro Unauthorized Change Prevention Service

  7. If the problem persists, reinstall Trend Micro AntiVirus.

  8. Please refer to the Getting Started Guide for instructions on installing and getting started with Trend Micro AntiVirus .


Log Issues

Using Windows Explorer, open <drive>:\Program Files\Trend Micro\Internet Security\log.

For example, C:\Program Files\Trend Micro\Internet Security\log.

If the folder contains no files, then Trend Micro AntiVirus has produced no logs, so you cannot open or export any logs. If the folder does contain files, confirm that they adhere to this format:

YYYYMMDD.XXX

YYYMMDD represents the date when Trend Micro AntiVirus generated the log, and XXX represents the log type. For example, 20080722.UPG is the Update log for July 22, 2008.

If the files do not follow this format (maybe due to a renaming accident), then you cannot open or export the logs.

To open the Windows Services Panel:

  1. Click the Windows Start button and select Run...

  2. Type services.msc in the Open field.

  3. Click OK.

Log Issues

Notification Details

Trend Micro AntiVirus displays a warning that begins as follows:

Unable to export...

Unable to open...

What caused this warning?

A virus may have infected your computer, your computer may lack sufficient resources, or the corresponding files may be locked, in use, renamed, or missing.

What to do now

  1. Check the log folder and generated logs.

  2. Make sure that you have at least 100MB of free disk space currently available. If not, delete older log entries to free up hard disk space.

  3. Check your computer to make sure that the operating system works properly.

  4. Open the main console and click Scan Now to eliminate any viruses, Trojan horse programs, worms, and other threats that may have attacked your computer.

  5. Restart your computer, and then try again.

  6. Open the Windows Services Panel, and make sure that the following services have their Startup Type settings set to Automatic:

  • Trend Micro Proxy Service

  • Trend Micro Unauthorized Change Prevention Service

  7. If the problem persists, reinstall Trend Micro AntiVirus.

  8. Please refer to the Getting Started Guide for instructions on installing and getting started with Trend Micro AntiVirus.

See also:

  • Logs


Security Check Issues

To open the Windows Services Panel:

  1. Click the Windows Start button and select Run...

  2. Type services.msc in the Open field.

  3. Click OK.

Microsoft Vulnerability Check Issues

Notification details

Trend Micro AntiVirus displays a warning that begins as follows:

Unable to scan for Microsoft security vulnerabilities...

What caused this warning?

Your computer may lack sufficient resources, or critical configuration files may be locked, in use, renamed, or missing.

What to do now

  1. Check if your operating system shows any signs of obvious problems. Press the Ctrl-Alt-Delete keys simultaneously and select Task Manager to check the performance of your computer, and see what processes and applications you currently have running.

  2. Open the main console and click Scan Now to eliminate Trojan horse programs, viruses, worms, and other threats.

  3. Restart your computer, and then try again.

  4. Open the Windows Services Panel, and make sure that the following services have their Startup Type settings set to Automatic:

  • Trend Micro Proxy Service

  • Trend Micro Unauthorized Change Prevention Service

  5. If the problem persists, reinstall Trend Micro AntiVirus.

  6. Please refer to the Getting Started Guide for instructions on installing and getting started with Trend Micro AntiVirus Security.


Scan Action Issues

To delete the file:

  1. Confirm the location of the file by checking your Virus Scan logs.

  2. Use Windows Explorer to open the folder containing the file.

  3. Select and delete the file.

  4. Empty the Recycle Bin on your Windows desktop.

Scanning Issues

Notification Details

Trend Micro AntiVirus displays a warning that begins as follows:

Unable to delete ...

Unable to clean the file ...

Unable to quarantine ...

Scan unsuccessful ...

What caused this warning?

  • A scanning component or the targeted files or drives may be locked, in use, or missing.

  • Trend Micro AntiVirus may have found an uncleanable file.

What to do now

  1. To keep your computer safe, try quarantining the file mentioned in the warning, if any.

  2. If Trend Micro AntiVirus cannot quarantine or delete the file, delete the file yourself.

  3. If the problem persists, please contact Trend Micro Customer Support.


Serial Number Issues

Notification details

Trend Micro AntiVirus may announce that you have an invalid serial number.

What to do now

  1. Open the main console, select Help & Support, and click Product Information.

  2. Check to make sure that your License Information appears in this format:

XXXX-####-####-####-####

For example: ABCD-1234-5678-9012-3456

If your serial number does not adhere to this format, or if you cannot open the main console, please contact Trend Micro Customer Support.


Scan Issues

To open the Windows Services Panel:

  1. Click the Windows Start button and select Run...

  2. Type services.msc in the Open field.

  3. Click OK.

Virus Scan Issues

Notification Details

Trend Micro AntiVirus displays a warning that begins as follows:

Unable to begin the scan...

Unable to scan...

Unable to run...

What caused this warning?

A scanning component or the targeted files or drives may be locked, in use, or missing.

What to do now

  1. Check your computer to make sure that the operating system works properly.

  2. Restart your computer, and then try again.

  3. Open the Windows Services Panel, and make sure that the following services have their Startup Type settings set to Automatic:

  • Trend Micro Proxy Service

  • Trend Micro Unauthorized Change Prevention Service

  4. If the problem persists, reinstall Trend Micro AntiVirus.

  5. Please refer to the Getting Started Guide for instructions on installing and getting started with Trend Micro AntiVirus.


Update Issues

Notification details

Trend Micro AntiVirus displays a warning that begins as follows:

Update unsuccessful...

The update server cannot identify...

... Check your Internet connection, and then try again...

What to do now

  1. Find out if you must configure a proxy server to connect to the Internet.

  2. Check the Update logs. If you find errors, follow the suggestions provided by the error messages.

  3. Check your computer's connection to the update server by running the following commands.

  1. Run nslookup to make sure the computer can resolve the update server's FQDN.

  2. Type ping tavgs16-p.activeupdate.trendmicro.com

  3. Telnet the update server at port 80 to make sure that your computer can connect via HTTP.

If the commands above do not return any responses, report the connection problem to your network administrator or Internet Service Provider (ISP).

See also:

  • Connection Issues


Downloading Updates

  • Automatically Download Updates

  • Configure a Proxy Server

  • Get Updates Now

  • Revert to the Last Known Good Configuration Automatically


Automatically Download Updates

You can make Trend Micro AntiVirus check for and automatically download any available updates. To confirm that you have received the latest updates, check your Update logs.

  1. Open the main console and select Other Settings.

  2. Expand Automatic Update and click Settings...

  3. Mark the Automatically check for updates checkbox and select an interval from the list beside "Check for a new update once every" (hour, 3 hours, 6 hours, 9 hours, 12 hours, 24 hours, 48 hours).

  2. By default, the Trend Micro AntiVirus automatically checks for new updates every 3 hours.

  3. Under Notification Settings, decide if you want to receive a notification before each update by selecting one of the following options:

  4. Notify you before the update starts

  5. Do not notify you before the update starts

  4. Select Do not notify you before the update starts to prevent interruptions when playing games or watching movies on your computer.

See also:

  • Update Issues

  • Components of Trend Micro AntiVirus


Configure a Proxy Server

Many businesses and schools will connect your computer to the Internet through a proxy server, a computer that accelerates or filters communications between you and the Internet.

If necessary, Trend Micro AntiVirus will import your proxy server settings from Internet Explorer. Trend Micro AntiVirus uses the proxy server information when connecting to the Internet to activate your software and receive updates.

If Internet Explorer does not have the correct proxy server settings, then you must enter the proxy server's name or IP address and port number yourself:

  1. Open the main console and select Other Settings.

  2. Expand Automatic Updates and click Settings...

  3. Select the Proxy Settings tab.

  4. Mark the Use a proxy server to connect with the Internet checkbox and select Proxy server information.

  5. For the Proxy address, type the IP address (10.1.123.1, for example) or name (proxy.yourcompany.com, for example) of the proxy server.

  6. For Port, type the port number of the proxy server (80, for example).

  7. For User name and Password, type your proxy server credentials. If your proxy server does not require you to submit credentials, leave these fields blank.

  8. Click OK.


Download Updates

Trend Micro AntiVirus automatically downloads any updates available immediately after activation to make sure that you have the latest protection available. You can download further updates until your subscription expires.

  • Check for updates whenever a virus outbreak begins, or if you suspect an infection on your computer even after a scan found no threats.

To download updates:

  1. Open the main console and select Overview.

  2. Click Update Now to download any new updates available.

  3. Should the first attempt fail, Trend Micro AntiVirus will make three further attempts (each attempt lasts ten seconds). To confirm that an update attempt succeeded or failed, open the main console, select Other Settings, expand Logs, choose Update from the list, and click View Log.

See also:

  • Update Issues

  • Components of Trend Micro AntiVirus


Revert to Last Known Good Configuration Automatically

Revert to the Last Known Good Configuration Automatically

Although unlikely, a software update could cause conflicts with other programs on your computer, or contained flawed information that impairs your computer's protection.

To prevent such problems from putting you at risk, Trend Micro AntiVirus can automatically recover the most recent working configuration.

To make Trend Micro AntiVirus recover the last working configuration automatically:

  1. Open the main console and select Other Settings.

  2. Expand Automatic Update and click Settings...

  3. Select the Revert tab.

  4. Mark the Automatically switch back to the most recent settings that worked if an update causes trouble checkbox.

  5. Click OK.

  • By default, Trend Micro AntiVirus marks the Automatically switch back to the most recent settings that worked if an update causes trouble checkbox. Do not change this setting without a good reason.


Protecting Against Viruses

Protect Against Viruses

Pick a task:

  • Check Incoming and Outgoing Email for Viruses

  • Configure Protection Against Viruses

  • Emergency Trojan Horse Program Cleaning

  • Protect Against Network Viruses

  • Scan for Viruses

Understand a concept:

  • Mail Monitoring

  • Scanning Layers of Compression

  • Viruses, Trojan Horse Programs, and Worms


Configure Protection Against Viruses

Configure Real-time Protection Against Viruses

Trend Micro AntiVirus looks for and stops computer viruses "in the background" by checking specified file types whenever your computer opens, saves, or downloads a file.

  • Trend Micro AntiVirus enables this feature by default to help reduce your chances of infection.

To configure your real-time protection:

  1. Open the main console and select Virus Controls.

  2. Expand Protection Against Viruses and click Settings...

  3. Mark the Activate real-time protection checkbox.

  4. Under Check for the following threats, mark the Infected files checkbox.

  5. Specify what kinds of files you want checked.

  6. Decide what should be done with any threats found.

  7. Click OK.


Emergency Trojan Horse Program Cleaning

If you suspect that a Trojan horse program has attacked your computer, and you cannot open or launch Trend Micro AntiVirus:

  1. Open the folder where you installed Trend Micro AntiVirus (commonly C:\Program Files\TrendMicro\Internet Security).

  2. Double-click the Tsc.exe file.


Configure Protection Against Network Viruses

Protection Against Network Viruses

Although network viruses can spread rapidly through the Internet and your home network, Trend Micro AntiVirus helps prevent network virus infections.

  • Trend Micro AntiVirus checks for network viruses by default to help reduce your chances of infection.

To configure your real-time protection:

  1. Open the main console and select Virus Controls.

  2. Expand Protection Against Viruses and click Settings...

  3. Mark the Activate real-time protection checkbox.

  4. Under Check for the following threats, mark the Network viruses checkbox.

  5. Mark the Upon detecting a network virus, automatically stop all Internet traffic to prevent it from spreading checkbox to make Trend Micro AntiVirus stop all traffic between your computer and the Internet or your local network upon detecting a network virus.

  6. Click OK.


Scan for Viruses

  • If you suspect that a virus has infected a file, folder, or drive, open the main console and click Scan Now. This scan will check your computer for viruses, Trojan horse programs, Microsoft software vulnerabilities, and other threats.

  • To determine if a single file poses a security threat, try dragging it onto the Trend Micro AntiVirus icon on your desktop, or right-click the name of the file and select the Find Virus option.

  • If unable to remove a virus from an infected file successfully, or malicious software prevents your operating system from starting up, try running a scan in Windows Safe Mode.

  1. Shut down your computer.

  2. Switch on your computer and press the F8 key as the operating system attempts to load.

  3. When the Safe Mode desktop opens, double-click the Trend Micro Internet Security icon. A command line console window tracks the scan's progress.

  4. Double-click the Virus Scan.log file that appears after the scan has finished to examine the results.


Scan Incoming and Outgoing Email for Viruses

Check Incoming and Outgoing Email for Viruses

Trend Micro AntiVirus can scan email messages and attachments downloaded from a POP3 mail server or sent through an SMTP mail server with compatible email software:

  1. Open the main console and select Virus Controls.

  2. Expand Protection Against Viruses and click Settings...

  3. Mark the checkbox beside Threats in Incoming Mail and the checkbox beside Threats in Outgoing Mail.


Schedule a Scan

  1. Mark the Enable this scan checkbox.

  2. In the Name (or description) field, describe the scan so that you can easily recognize it on a list.

  3. Use the Schedule fields to specify how often the scan should run:

    • If you select Daily, specify the time of day with the 24-hour clock fields beside Starting Time.

    • If you select Weekly, choose a day of the week, and then specify the time of day with the 24-hour clock fields beside Starting Time.

    • If you select Monthly, choose a day of the month, and then specify the time of day with the 24-hour clock fields beside Starting Time.

Under Select Targets, specify where the scan will check for security threats. The scan will automatically examine all files and folders within the folders you select.

  • Trend Micro AntiVirus always removes any Trojan Horse programs found, and warns you about any operating system security vulnerabilities discovered.

  • Selecting All drives, folders, and files makes the scan check all files in every folder on all of the computer's disk drives

  • Selecting Specific files and folders lets you scan specified files or folders.

  • Click Add File to choose a specific file for the scan to check.

  • Click Add Folder to choose a specific folder for the scan to check.

  • Click Remove to take the selected files or folders off the list.

Schedule a Scan

You can schedule an automatic scan to check your computer for computer viruses, Trojan horse programs, worms, and other security threats.

To add or edit a scheduled scan:

  1. Open the main console and select Virus Controls.

  2. Expand Scheduled & Custom Scans and click Set a Schedule.

  3. In the Scheduled Scans window, click Add a new scan to set up a scheduled scan or Edit to modify a scan already on the list.

  4. Name and set the schedule for the scan.

  5. Select items to scan.

  6. Specify targets for this scan.

  7. Set automatic responses for the scan.

  8. Click OK to finish and save the configuration.


Check the Logs

  1. Under Log Date, select the date of the log entry you want to export.

  2. Click Export in the top right corner of the window.

  3. Use the Save as type field to save the log as a text file or CSV (Comma-Separated Values) sheet (a .TXT or .CSV file).

  4. Browse to where you want to save the file, and then type a name for the log in the File name field.

  5. Click Save.

  1. Under Log Date, select the date of the log entry you want to delete.

  2. Click Delete in the top right corner of the window.

  3. From the Delete all logs dated on or before list, select a date and click OK.

  4. Click Yes to confirm your decision.

  1. Click Settings...

  2. Under Log Maintenance Settings, select the number of days to keep logs before Trend Micro AntiVirus deletes them from the list beside Delete logs older than.

  3. Click OK.

Check the Logs

You can view, print, or save logs to examine what events that took place on your computer.

To manage logs:

  1. Open the main console and select Other Settings.

  2. Expand Logs and select the Type of log to view from the list.

  3. Click View Logs.

  4. Export or delete the logs (you can also make Trend Micro AntiVirus delete logs automatically).

Copyright © 1995-2006 Trend Micro Incorporated. All rights reserved


Manage Warning Messages

You can limit the notifications or warnings that Trend Micro AntiVirus will display.

  • Warnings and notifications help in managing your security. Do not completely disable the warning features without a good reason.

  1. Open the main console and select Other Settings.

  2. Expand Security Warnings and click Settings...

  3. Click and drag the slide to control how often Trend Micro AntiVirus will display warnings about threats found:

    • Always
      You will immediately receive an alert as soon as Trend Micro AntiVirus detects any kind of security threat. Since frequent warnings may prove more annoying than helpful, try selecting this setting only when diagnosing a problem.

    • Sometimes
      You will receive a warning only if Trend Micro AntiVirus cannot fix a problem or decide on the best response to a threat automatically. Trend Micro recommends keeping the slider at this setting.

    • Rarely
      Trend Micro AntiVirus will notify you only in the event of a serious emergency. You might find this setting helpful when playing a game, watching a movie or performing any other task that you do not want interrupted.

  4. When Trend Micro AntiVirus notifies you about a suspicious or unknown program trying to run on your computer, you can mark the Stop warning you about this program checkbox at the bottom of the warning. If you change your mind and would like to start receiving warnings about all of those programs again, click Restore Default Settings.

  5. You can review summary reports of all threats found at your convenience. Under Activity Report, you can select how often Trend Micro AntiVirus compiles this report:

    • 3 days

    • 7 days

    • 10 days

    • 14 days

    • 20 days

    • 30 days

If you want to know as soon as Trend Micro AntiVirus generates the report, mark the Alert you after generating the report checkbox.


Upgrading Your Security Software

To upgrade from the trial version of Trend Micro AntiVirus:

  1. Open the main console.

  2. Click the Upgrade Now button on the Overview tab.

  • You can also click Upgrade Now on the warning that appears shortly before or after the trial expiration date.

  3. Follow the instructions shown. You must submit an online payment during this step.

  4. Depending on your Internet connection speed and how many other computers have connected to the registration server, your Expiration date might refresh right away, or much later. Once the Subscription field has refreshed, the main console will show your correct expiration date.


Add or Edit a Scheduled Scan

  1. Mark the Enable this scan checkbox.

  2. In the Name (or description) field, describe the scan so that you can easily recognize it on a list.

  3. Use the Schedule fields to specify how often the scan should run:

    • If you select Daily, specify the time of day with the 24-hour clock fields beside Starting Time.

    • If you select Weekly, choose a day of the week, and then specify the time of day with the 24-hour clock fields beside Starting Time.

    • If you select Monthly, choose a day of the month, and then specify the time of day with the 24-hour clock fields beside Starting Time.

Under Select Targets, specify where the scan will check for security threats. The scan will automatically examine all files and folders within the folders you select.

  • Trend Micro AntiVirus always removes any Trojan Horse programs found, and warns you about any operating system security vulnerabilities discovered.

  • Selecting All drives, folders, and files makes the scan check all files in every folder on all of the computer's disk drives

  • Selecting Specific files and folders lets you scan specified files or folders.

  • Click Add File to choose a specific file for the scan to check.

  • Click Add Folder to choose a specific folder for the scan to check.

  • Click Remove to take the selected files or folders off the list.

Add or Edit a Scheduled Scan

You can schedule an automatic scan to check your computer for computer viruses, Trojan horse programs, worms, and other security threats.

To add or edit a scheduled scan:

  1. Open the main console and select Virus Controls.

  2. Expand Scheduled & Custom Scans and click Set a Schedule.

  3. In the Scheduled Scans window, click Add a new scan to set up a scheduled scan or Edit to modify a scan already on the list.

  4. Name and set the schedule for the scan.

  5. Select items to scan.

  6. Specify targets for this scan.

  7. Set automatic responses for the scan.

  8. Click OK to finish and save the configuration.


Manage the Quarantine

By default, Trend Micro AntiVirus quarantines any uncleanable files. Once quarantined, these files cannot cause any further harm or damage other files.

  1. Open the main console and select Virus Controls.

  2. Expand Quarantine.

  3. Click Examine Quarantined Files and take one of the following actions:

  • Click Add to put any file on your computer into the Virus Quarantine, if you suspect it has become infected.

  • Click Clean to make Trend Micro AntiVirus try to remove viruses from the selected file.

    • Remember that Trend Micro AntiVirus can only remove, not clean, certain Trojan horse programs and worms.

  • Click Restore to make Trend Micro AntiVirus move the selected file back to its original location.

    • Only restore files that you have already cleaned.

  • Click Delete to make Trend Micro AntiVirus permanently delete the selected file from your computer.

See also:

  • Dealing with Quarantined Files


Scan Now

Clicking the Scan Now button on the Overview tab of the main console makes Trend Micro AntiVirus search your entire computer for viruses, Trojan horse programs, worms, and other threats.

  • If you have suffered a virus outbreak (a very large number of viruses during a short period of time), click Scan Now to detect and eliminate any viruses that may have slipped onto your computer.


File Type | Description
All kinds of files | The scan will check all files of all types, offering you the highest degree of security. You must accept a trade off between speed and safety: scanning all files takes longer than scanning only specific files types.
Only files likely to pose a risk | The scan will check only those file types considered likely to harbor viruses. Certain file types (like .TXT) generally do not host or spread viruses, and so do not require scanning.
Specific file types that you choose | The scan only checks file types that you select. You should then click select to open the File Types window, where you can add to or select from the available file types.

Specify File Types to Scan

You can choose which files Trend Micro AntiVirus checks for threats:

  1. Select the types of file to scan.

  2. Decide if you want to enable any additional scan options.

  3. Mark the Check compressed files, such as ZIP files checkbox to make Trend Micro AntiVirus scan files reduced in size using a data compression program such as WinZip®.

  4. Using the Layers of compression to scan field, you can set the number of compression layers you want Trend Micro AntiVirus to check when examining compressed files.

You can set this number as high as 6, but remember, the higher the value, the more time Trend Micro AntiVirus spends scanning a compressed file, and the longer the scan takes.


  • Ignore makes Trend Micro AntiVirus put a record of virus infection or malicious program in the Virus Scan log without taking any further action.

  • If you choose the Ignore option and Trend Micro AntiVirus detects an infected file, your computer stands very good chance of becoming infected as well. Never chose this option without a very good reason.

  • Quarantine makes Trend Micro AntiVirus isolate infected files in the Quarantine folder.

  • Clean makes Trend Micro AntiVirus remove the virus code from infected files.

  • Delete makes Trend Micro AntiVirus completely eliminate infected or potentially threatening files (such as Trojan horse programs and worms).

What to Do About Threats Found

  • The Virus Scan logs keep records of actions taken during a scan.

  • Select Automatically take the action recommended by experts to make Trend Micro AntiVirus take the most appropriate action for the type of threat detected, based on the advice of computer security experts.

  • Customize the response by selecting the Respond according to your directions below option, then specifying what Trend Micro AntiVirus should do Upon detecting a virus and If unable to clean an infected file.

  • Mark the Remove threats from compressed files, such as ZIP files checkbox to make Trend Micro AntiVirus remove virus code from infected compressed file attachments.

  • If you have chosen Delete as the action for Upon detecting a virus, and marked the Remove viruses from compressed files checkbox below, the scan will quarantine the entire compressed file rather than deleting any uncleanable files inside.

  • Mark the Back up files before cleaning checkbox to rename and save copies of files before cleaning as a safeguard against damage to critical files.


Contacting Technical Support

Before Contacting Technical Support

See if you can find the answer to your question in the Trend Micro AntiVirus documentation, or online:

    • Check the documentation.
      The       Problem Solving and FAQ sections can help you deal with difficulties commonly encountered while using Trend Micro AntiVirus.

Please also refer to the readme.txt file for late-breaking announcements, a list known issues, and other specific information about your version of Trend Micro AntiVirus. You can find this file in the "Trend Micro AntiVirus" folder under "Program Files" on the hard drive where you installed the program.

    • Visit the Technical Support Web site.
      Trend Micro's Technical Support Web site contains the latest information about Trend Micro software and services, as well as answers to previous questions:
      http://www.trendmicro.com/support/consumer/

  • Also check to see if a new software update or patch might solve the problem.

Getting Technical Support

You can open a technical support case by visiting http://esupport.trendmicro.com/support/consumer/submitonline.do.

If you would rather speak with a technical support engineer, please click the link below to find the telephone number for your region:

http://esupport.trendmicro.com/support/consumer/callus.do

Whether calling or writing, you can help Trend Micro solve your problem as quickly as possible by providing the following information:

    • Your Trend Micro AntiVirus serial number

    • Your Trend Micro AntiVirus version number

    • The exact text of the error message, if any

    • A brief explanation of what you were doing when the problem occurred (please mention any steps that could be taken to reproduce the problem)


Other Useful Resources

  • Trend Micro offers a variety of online security services through http://www.trendsecure.com.

  • Try HouseCall™ for a free online virus scan of your computer.

  • Check out the World Virus Tracking Center, which reports on viruses found all over the world.

  • Trend Micro's corporate Web site offers tools and services to satisfy virtually all of your computer security needs.


Automatic Updates > Component Information

Component Information for Automatic Updates

Other Settings > Automatic Updates > Settings... > Component Information tab

The Component Information tab lists the version numbers of all major Trend Micro AntiVirus components, as well as when you received most recent update for that component.

  • Because some components require updates more often than others, not all components will show the same time.

The list includes the following components:

  • Trend Micro Security Application

  • Trend Micro AntiVirus User Interface

  • Virus Scan Controller

  • Multipurpose Controller

  • Virus Scanning Interface

  • Multipurpose Controller

  • Virus Scanning Interface

  • Trojan Horse Program Cleanup Interface

  • Active Update Interface

  • Instant Messaging Interface

  • HTTP Service Interface

  • Server Agent Interface

  • Software History Cleaner Interface

  • Virus Scanning Engine (32-bit or 64-bit)

  • Virus Scanning Driver (32-bit or 64-bit)

  • Virus Scanning Driver (32-bit or 64-bit)

  • Transport Driver (32-bit or 64-bit)

  • Unauthorized Change Prevention Driver (32-bit)

  • Virus Scanning Engine (32-bit or 64-bit)

  • Trojan Horse Program Cleanup Engine (32-bit or 64-bit)

  • Venus Spy Trap Engine (32-bit or 64-bit)

  • Threat Confirmation Engine (32-bit or 64-bit)

  • Unauthorized Change Prevention Service (32-bit or 64-bit)

  • Virus Scanning Pattern

  • Intellitrap Blocked List

  • Intellitrap Trusted List

  • Trojan Horse Program Cleanup Pattern

  • Vulnerability Assessment Pattern (32-bit or 64-bit)

  • Vulnerability Assessment Data

  • Unauthorized Change Prevention Data

  • Unauthorized Change Prevention Blocked List

  • Unauthorized Change Prevention Trusted List

  • Unauthorized Change Prevention Configuration


Overview > Fix Now

Fix Now

Overview > Fix Now

The Fix Now button appears on the Overview tab of the Trend Micro AntiVirus main console in response to four possible triggers. Clicking the button opens a list of issues that may put your security at risk.

  • Some recommended features disabled

    This issue appears on the list if you have switched off     Protection Against Viruses or Automatic Updates. Clicking the Fix Now link for this issue will switch on the features necessary to provide the most basic level of security.

  • Security software not activated yet

    This issue appears on the list if you have not yet activated Trend Micro AntiVirus. Before activating the software, you cannot download updates that protect against the latest threats, manage multiple installations, or receive technical support. Clicking the     Fix Now link for this issue will start the brief process that activates the software.

  • Protection outdated

    This issue appears on the list if Trend Micro AntiVirus has not yet downloaded the latest update available. Make sure your computer has a working Internet connection before clicking the     Fix Now link for this issue.

  • Computer not yet scanned

    This issue appears on the list if Trend Micro AntiVirus has not yet scanned your computer for threats since you installed the software. Clicking the     Fix Now link for this issue will start a complete scan immediately.

If multiple issues appear on the list, click the Fix all problems button to make Trend Micro AntiVirus resolve all of them sequentially.


Notification: Security Threat Found in Mail

Security Threat Found in Your Mail

What caused this warning?

Trend Micro AntiVirus found a security threat in a message sent to you, or in a message you tried to send.

Notification Details

  • Sender names who sent you the message containing the threat.

  • Subject shows the subject line of the message containing the threat.

  • Name describes the threat.

  • Action taken shows what Trend Micro AntiVirus did to deal with the message containing the threat.

What to do now

If the threat was successfully removed, then you need not do anything. If Trend Micro AntiVirus could not deal with the threat, then you should delete the message without opening it first.

To change how Trend Micro AntiVirus responds to viruses and similar threats found in incoming messages:

  1. Open the main console, select Virus Controls, expand Protection Against Viruses, and click Settings.

  2. Click Threats in incoming mail or Threats in outgoing mail from the list on the left side of the window.

  3. Click the Advanced Settings button.

  4. Change the settings under How should Trend Micro AntiVirus automatically respond to security threats in file attachments?

  5. Keep clicking OK until you have returned to the main console.


Protection Against Viruses > Settings

Settings for Protection Against Viruses

Virus Controls > Protection Against Viruses > Settings...

Mark the Activate real-time protection to make Trend Micro AntiVirus start watching out for threats "in the background" as you use your computer. You can tailor your protection to suit your needs by selectively marking checkboxes beside security risks listed under Check for the following threats.

  • Mark the Infected files checkbox to make Trend Micro AntiVirus check for viruses in every file on your computer that you open, save, copy, or move.

  • Mark the Threats in incoming mail checkbox to make Trend Micro AntiVirus check for threats in messages received using supported versions of Microsoft Outlook Express, Microsoft Outlook, Mozilla Thunderbird, and Windows Mail.

  • Mark the Threats in outgoing mail checkbox to make Trend Micro AntiVirus check for threats in messages sent using supported versions of Microsoft Outlook Express, Microsoft Outlook, Mozilla Thunderbird, and Windows Mail.

  • Mark the Threats in Web mail attachments checkbox to make Trend Micro AntiVirus check for threats in messages received using supported versions of Microsoft Outlook Express, Microsoft Outlook, Mozilla Thunderbird, and Windows Mail.

  • Mark the Threats in instant messaging files checkbox to make Trend Micro AntiVirus watch for viruses in files sent through supported versions of popular chat programs like MSN Messenger and Windows Live Messenger.

  • Mark the Network viruses checkbox to make Trend Micro AntiVirus check for network viruses, which take advantage of networks to reproduce themselves rapidly on many computers. Network viruses can cripple not only your computer, but also every other computer connected to your home network.

    Mark the Upon detecting a network virus, automatically stop all Internet traffic to prevent it from spreading checkbox to prevent network viruses from spreading from your computer to the Internet and causing more damage.

Use the list under Do you want to receive warnings about all viruses found? to decide whether Trend Micro AntiVirus should notify you upon finding any virus, or only if you must decide what to do about a potential security threat.


Protection Against Viruses > Exceptions > Cookies

Manage Cookies

Virus Controls > Protection Against Viruses > Exception Lists > Manage Cookies

  • What are cookies?

    When opened, some Web sites automatically send "cookies" (small text files) to your computer. The next time you open a Web site, your Internet browser software sends the appropriate cookie to identify you as a repeat visitor.

    Web sites often use cookies to keep track of your preferences or authenticate you, but some use cookies to track your Web browsing habits. Eliminating unnecessary cookies hinders online profiling attempts and helps maintain your privacy.

On the Manage Cookies tab, you can specify cookies that Trend Micro AntiVirus should automatically ignore (Trusted Web Browser Cookies) or automatically delete (Unwanted Web Browser Cookies).

Trend Micro AntiVirus alerts you to cookies used for online profiling by marking them in red on the Uncategorized Web Browser Cookies list. You should always move these cookies onto the Unwanted Web Browser Cookies list.

  • Select a cookie on the Uncategorized Web Browser Cookies list and click the >> button to move it to the Trusted Web Browser Cookies list or the Unwanted Web Browser Cookies list.

  • Select a cookie on the Trusted Web Browser Cookies list or the Unwanted Web Browser Cookies list and click the << button to move it back to the Uncategorized Web Browser Cookies list.


Scan Results > Fixed

Resolved Threats

Overview > Scan Now > Threats Resolved tab

The Scan Results page shows all of issues that Trend Micro AntiVirus found during the scan, organized into three sections: possible or unresolved threats, threats resolved, and security vulnerabilities in the Windows operating system.

  • Trend Micro AntiVirus may reclassify some potential threats found during a scan as multiple components of a single threat. Others may prove harmless after further analysis.

    For these reasons, the total number of issues in the Scan Results may differ from the number of potential threats shown on the Scan in Progress page.

On the Threats resolved tab, you can see a list of viruses cleaned from the files they had infected, as well as adware and other undesirable software removed from your computer.

Refer to the explanation under Status to see how Trend Micro AntiVirus responded in each case. Click any item on the list to see more details in the box at the right side of the screen.

See also:

  • Scanning Issues

  • Virus Scan Issues


Overview > Security Activity Logs

Security Activity Logs

Overview > Security activity summary report > Logs

From the Logs tab of the Security Activity window you can easily open detailed logs about the security threats and other issues that triggered a response or actions from Trend Micro AntiVirus. You can choose the following options from the dropdown list:

  • Protection against viruses

  • Trojan horse program cleanup

  • Unauthorized change prevention

  • Updates

  • Vulnerability check


Overview > Security Activity Summary

Security Activity Summary

Overview > Security activity summary report > Summary

The Summary tab of the Security Activity window lists the security threats and other issues that triggered a response from Trend Micro AntiVirus in recent days. Each link on the list opens the detailed logs associated with that issue.

  • Viruses shows the number of viruses found and removed, as well as the number of files quarantined.

  • Unauthorized change prevention shows the number of changes blocked or ignored.

The graph at the bottom of the page illustrates the statistics shown on the list so that you can notice trends in the response rates.


Setup Uninstall

Uninstalling Trend Micro AntiVirus

If you do not agree to the terms set forth in the End User License Agreement, then you cannot install Trend Micro AntiVirus to protect against security threats.

You can remove all of the Trend Micro AntiVirus files from your hard drive by following these simple steps:

  1. Click the Microsoft Windows Start button in the bottom left corner of the screen and select All Programs.

  2. From the list that appears, select Trend Micro AntiVirus, and then click Uninstall Trend Micro AntiVirus.

  • If you cannot successfully follow the instructions above, open your Windows Control Panel, double-click Add/Remove Programs and select Trend Micro AntiVirus from the list.


Prevent Unauthorized Changes > Changes Found

Changes Found by Unauthorized Change Prevention

Virus Controls > Prevent Unauthorized Changes > Changes Found

Unauthorized changes detected by Trend Micro AntiVirus appear on the list of Changes Found.

  • This feature can find unauthorized changes made before the installation of Trend Micro AntiVirus.

Mark the checkboxes beside any changes that you want to roll back, and then click Undo selected changes. Possible changes detected fall into the categories shown below.

  • New Startup Program
    This part of your Windows operating system could be forced to launch malicious software automatically when your computer starts.

  • Hosts File Modification
    Unusual changes to your Hosts file, the list that matches a "www" address with the IP address of the computer actually hosting a particular web site, can indicate the presence of malicious software.

  • New Internet Explorer Plug-Ins
    Suspicious new Internet Explorer Web browser tool bars, explorer bars, Web site search hooks, or other "helper objects" can indicate the presence of malicious software.

  • Internet Explorer Setting Modification
    Suspicious changes to your home page, default Web sites, trusted Web sites, safe Web sites, proxy settings, menu extensions, or other browser settings can indicate the presence of malicious software.

  • New Service
    Malicious software can potentially take control of your computer through certain Windows operating system services, even when you have not logged in.

  • ActiveX and Other Software Downloads
    Malicious software can infiltrate your computer through downloads from the Internet.

  • Security Policy Modification
    Suspicious changes to your Windows operating system security policy settings, the rules and regulations that prevent just anyone from using your computer and making changes, can indicate the presence of malicious software.

  • Layered service providers (LSPs)
    Malicious software can exploit Windows Layered Services to enable unusual custom communication systems for undesirable purposes.

  • To control this feature monitors, select Virus Controls on the main console, expand Prevent Unauthorized Changes, and click Settings.


Prevent Unauthorized Changes > Exceptions

Unauthorized Change Prevention Exception List

Virus Controls > Prevent Unauthorized Changes > Exception List

With the Prevent Unauthorized Changes feature activated, Trend Micro AntiVirus will warn you upon detecting any unfamiliar programs trying to run on your computer. When the warning appears, you can either trust the program and allow it to run, or block it from running.

Trend Micro AntiVirus keeps track of the software you have decided to trust or block on the Exception List. Here you can easily change how Trend Micro AntiVirus responds to each program.

  • Clicking a program on the list displays Details in the right side of the window, including the company that produced the program, version and copyright date (if known), as well as where your computer currently stores this program.

  • Check the Response column for any program on the list to see if Trend Micro AntiVirus will Trust the program or Block the program from running. Trusted programs can run without triggering warnings from Trend Micro AntiVirus.

  • If you change a response, Trend Micro AntiVirus will only start trusting or blocking that program after you click OK.

  • Click Add program to put a new program on the Exception List. Generally, you would only need to add programs that you want to trust, although you can choose either Trust or Block as the Response.

  • Click Remove program to take any program selected off the Exception List.


Prevent Unauthorized Changes > Settings

Settings to Prevent Unauthorized Changes

Virus Controls > Prevent Unauthorized Changes > Settings...

Mark the Check for unauthorized changes checkbox to make Trend Micro AntiVirus issue warnings about or block unusual changes made to your computer.

Such changes can result in Web browser hijackings, unwanted but unremovable new Web browser tool bars, or reduced computer performance, among other problems.

When fully activated, this feature monitors all of the files, settings, features, and services listed below. For each item, you can have Trend Micro AntiVirus Always Block, Ask when necessary, or Always Allow changes.

  • New Startup Program
    This part of your Windows operating system could be forced to launch malicious software automatically when your computer starts.

  • Hosts File Modification
    Unusual changes to your Hosts file, the list that matches a "www" address with the IP address of the computer actually hosting a particular web site, can indicate the presence of malicious software.

  • Program Library Injection
    Available only in the 32-bit version of Trend Micro AntiVirus
    Malicious software can change Windows DLL (Dynamic Link Library) files to keep track of which programs you use.

  • New Internet Explorer Plugin
    Suspicious new Internet Explorer Web browser tool bars, explorer bars, Web site search hooks, or other "helper objects" can indicate the presence of malicious software.

  • Internet Explorer Setting Modification
    Suspicious changes to your home page, default Web sites, trusted Web sites, safe Web sites, proxy settings, menu extensions, or other browser settings can indicate the presence of malicious software.

  • Shell Modification
    Available only in the 32-bit version of Trend Micro AntiVirus
    Suspicious new Windows shell execution hooks, open commands, extensions, and folder changes may indicate the presence of malicious software. Such modifications can allow malicious software to slow down or hijack Windows Explorer, as well as keep track of which programs you use.

  • New Service
    Malicious software can potentially take control of your computer through certain Windows operating system services, even when you have not logged in.

  • ActiveX and Other Software Downloads
    Available only in the 64-bit version of Trend Micro AntiVirus
    Malicious software can infiltrate your computer through downloads from the Internet.

  • Security Policy Modification
    Suspicious changes to your Windows operating system security policy settings, the rules and regulations that prevent just anyone from using your computer and making changes, can indicate the presence of malicious software.

  • Firewall Policy Modification
    Available only in the 32-bit version of Trend Micro AntiVirus
    Adjustments to your firewall settings can make your computer vulnerable to information theft and allow malicious programs to transmit or receive information freely.

  • System File Modification
    Available only in the 32-bit version of Trend Micro AntiVirus
    Suspicious changes to your Windows system files can allow malicious software to infect your computer and others.

  • Duplicated System File
    Available only in the 32-bit version of Trend Micro AntiVirus
    Malicious software can use a duplicate system file to take control of your Windows operating system.

  • Layered Service Provider
    Malicious software can exploit Windows Layered Services to enable unusual custom communication systems for undesirable purposes.

  • To review unusual changes found, select Virus Controls on the main console, expand Prevent Unauthorized Changes, and click Changes Found.


Notification: Unauthorized Change Prevention

Unauthorized Change Prevention Warning

What caused this warning?

Trend Micro AntiVirus noticed suspicious software changes or unfamiliar programs trying to run. For your own safety, confirm that you recognize the program named in the warning and confirm what it does.

What to do now

  • If you consider this program harmless, or if it has a Low risk level, you may click Allow.

  • If you did not start this program yourself and do not recognize it, or if the program has a High risk level, click Block.

  • For 64-bit versions of Microsoft Windows Vista, click Manage Changes to open the Changes Found window.

  • If you mark the "Stop warning you about this program" checkbox before clicking the Allow or Block button, Trend Micro AntiVirus will automatically add the program to the Exception List under Prevent Unauthorized Changes. Trend Micro AntiVirus does not warn you about programs on this list.

How to stop getting this warning

  1. Open the main console, and select Virus Controls.

  2. Expand Prevent Unauthorized Changes, and click Exception List.

  3. Click Add to put the program causing these warnings on the list.

  • You can also completely disable the feature issuing these warnings by opening the main console, selecting Virus Controls, expanding Prevent Unauthorized Changes, clicking Settings... and removing the mark from the Check for unauthorized changes checkbox. However, changing this setting could put your security at risk.


Notification: Virus Found in Mail

Virus Found in Your Mail

What caused this warning?

Trend Micro AntiVirus found a virus or similar threat in a message sent to you.

Notification Details

  • Sender names who sent the infected message to you.

  • Subject shows the subject line of the infected message.

  • Name describes the threat.

  • Action taken shows what Trend Micro AntiVirus did with the infected message.

What to do now

If the threat was successfully cleaned or deleted, then you need not do anything. If Trend Micro AntiVirus could not remove the threat, then you should delete the message without opening it first.

To change how Trend Micro AntiVirus responds to viruses and similar threats found in incoming messages:

  1. Open the main console, select Virus Controls, expand Protection Against Viruses , and click Settings.

  2. Click Threats in incoming mail from the list on the left side of the window.

  3. Click the Advanced Settings button.

  4. Change the settings under How should Trend Micro AntiVirus automatically respond to security threats in file attachments?

  5. Keep clicking OK until you have returned to the main console.

See also:

  • Virus Scan Issues


Access the Main Console

You can use the main console of Trend Micro AntiVirus to scan for threats, customize your protection, manage Trend Micro AntiVirus on other computers, check your logs, renew your subscription, and perform many other important tasks.

You have four ways to open the main console:

  1. Double-click the Trend Micro AntiVirus icon on the system tray in the bottom right corner of your screen.

  2. Right-click the Trend Micro AntiVirus icon on the system tray in the bottom right corner of your screen, and select Open Main Console from the list that appears.

  3. Double-click the Trend Micro AntiVirus icon on your desktop.

  4. Click the Windows Start button, then select All Programs > Trend Micro AntiVirus > Trend Micro AntiVirus.